a{outline:none; text-decoration:underline; cursor:pointer;}
a:hover{color:#000;}
.contentcontainer{
	width:710px;
	float:left;
}

input, select, textarea, table {
    background:transparent;
    color: #424542;
    font: 11pt Verdana,Arial,Helvetica,sans-serif;
}

#home-quick-links{
	background-image: url(../images/ql_middle.png);
	background-repeat: repeat-y;
	background-position: center top;	
	margin: 0 0 10px 10px;
	z-index:1;
}
#home-quick-links h2{
	background-image: url(../images/ql_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom:none;
	margin-top:0;
	padding:12px 0 0 12px;
}
#home-quick-links ul{
	border:none;
	padding-left:8px;
	background-image: url(../images/ql_bottom.png);
	background-repeat: no-repeat;
	font-size:11pt;
	background-position: center bottom;
	min-height:297px;
}
#home-quick-links ul li a{
	padding:5px 0 5px 20px;
	color: #424542;
	background-image: url("../images/li_ul_li.png");
    background-position: left center;
    font-size:11pt;
    background-repeat: no-repeat;
}
#home-quick-links ul li a:hover{
	padding:5px 0 5px 20px;
	color: #424542;
	background-image: url("../images/li_ul_li_hover.png");
    background-position: left center;
    background-repeat: no-repeat;
    font-size:11pt;
	text-decoration:underline;
	color:#000;
}
#header .search input {
	outline:none;
    background-image: url("../images/search-bg-new.gif");
    background-position: right center;
    background-repeat: no-repeat;
    height: 20px;
    padding: 0 10px;
    width: 144px;
	font-size:12px;
	color:#424542;
	border:none;
	font-size:11px;
	vertical-align:middle;
	float:left;
	line-height:20px;
}
#header .header-search .search-submit {
	border: medium none;
	cursor: pointer;
	height: 20px;
	width: 28px;
	background-attachment: scroll;
	background-image: url(../images/search_button.gif);
	background-repeat: no-repeat;
	background-position: 0;
}
#left-navigation{
	width:210px;
	float:left;
	padding-right:20px;
}
.right-col{
	width:710px;
	float:left;
}
h2.sub-nav-header {
    border: 0 none;
    color: #444;
    font-size: 12pt;
    font-weight: bold;
    margin: 0;
	padding-bottom:5px;
	padding-left:10px;
	border-bottom:1px solid #dadada;

}
.header-details .toplink, .viewmore{
	float:right;
	background-image: url(../images/li_ul_li.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	margin-right:15px;
	padding-top:7px;

}

.more{
	position:absolute;
	bottom:10px;
	left:1px;
	margin-left:5px;
}
.more span{
	float:left;
	padding-left:2px;
	font-weight:bold;
	color: #424542;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
	line-height:14px;
}
.more img{
	float:left;
	position:relative;
	left:0;
	top:0;
}
.header-details .toplink a{
	text-decoration:none !important;
	padding-left:18px;

}
.header-details form{
	float:right;
}



/* *************************************--TOP NAVIGATION--*************************************************** */
#header .header-menu {
    background-image: url("../images/menu/menubar-bg_tcm166-1786.gif");
    clear: both;
    font-size: 11.2px;
    height: 35px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1000;
	overflow:visible;
}

#header .header-menu li.last span {
    background-image: url("../images/menu/menubar-item_tcm166-1792.gif");
    display: block;
	height:30px;
}









/*#header .header-menu li.home a {
    background: url("../images/menu/menubar-item-home_tcm166-1793.gif") repeat scroll 0 0 transparent;
}*/
/*#header .header-menu li.home:hover a {
	background: url("../images/menu/menubar-item-home_tcm166-1793.gif") repeat scroll -5px -70px transparent;
}*/




#header .header-menu {
	position:relative;
	clear:both;
	z-index:1000;
	list-style-type:none;
	height:35px;
	margin:0 0 0 5px;
	padding:0;
	background-image:url(../images/menu/menubar-bg_tcm166-1786.gif);
	font-size:11.2px;
}
#header .header-menu a, #header .header-menu a:hover, #header .header-menu a:visited { color:#fff; text-decoration:none; }
#header .header-menu li { float:left; background:url('../images/menu/menubar-sep_tcm166-1801.gif') top right no-repeat; width:auto!important; width:1px; white-space:nowrap; }
#header .header-menu li a { display:block; background-image:url('../images/menu/menubar-item_tcm166-1792.gif');  }
/*#header .header-menu li.home a { background:url('http://www.tomtom.com/global/images/menubar-item-home_tcm166-1793.gif') repeat scroll -5px 0 transparent; }*/


#header .header-menu li.home{margin-left:-5px;}

#header .header-menu li.home a span {
	text-indent:0em !important; 
	color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    display: block;
    height: 35px;
    line-height: 35px;
	padding:0 10px 0 17px;}


#header .header-menu li.home span { width:auto; margin-left:14px; padding-right:10px;}





/* *********** Modified by VLC *********** */
#header .header-menu li.site-title a span { width: auto; padding: 0 .9em 0 20px; text-indent: 0;}
/* *********** End of VLC modification *********** */
#header .header-menu li.hover a { background-position:0 -35px; }
#header .header-menu li.down a { background-position:0 -70px; }

#header .header-menu li a span { display:block; height:35px; line-height:35px; padding:0 .9em 0 0; margin-left:.9em; cursor:pointer; }

#header .header-menu li a span.last {padding:0 15px 0 0; margin:0 -5px 0 0;}

#header .header-menu li.last a { background-position:0 0 !important; }
#header .header-menu li.last a span { cursor:default; }
#header .header-menu li.login { position:relative; float:right; }
#header .header-menu li.login a { background:url('../images/menu/menubar-login_tcm166-1796.gif') left top no-repeat; }
#header .header-menu li.login a span { background:url('../images/menu/menubar-login_tcm166-1796.gif') right top no-repeat; }
/* *********** Modified by VLC *********** */
#header .header-menu li.end{ position:relative; float:right;  background: none;}
#header .header-menu li.end a { background: none; }
#header .header-menu li.end a span { cursor:default; background:url('http://www.tomtom.com/global/images/menubar-login-gray_tcm166-20926.gif') right top no-repeat; }
/* *********** End of VLC modification *********** */
#header .header-menu li.hover a { background-position:0 -35px; }

#header .header-menu li a:hover{background-position:0 -35px;}

#header .header-menu li.home a.on,#header .header-menu li a.on {background-position:0 -35px;}



#header .header-menu li.hover a span { background-position:right -35px; }



#header .header-menu li.down a span { background-position:right -70px; }
/*#header .header-menu li.active a { background-position:0px -70px; }
#header .header-menu li.active a span { background-position:right -70px; }
*/

#header .shadow { display:block; position:relative; z-index:200; top:-4px; left:4px; height:4px; background:url('http://www.tomtom.com/global/images/menubar-shadow_tcm166-1803.gif') top left no-repeat; }



#header .header-menu li.down a {
    background-position: 0 -70px;
}
/*#header .header-menu li.home.down a { background-position:-5 -70px; }*/



/* *************************************--LEFT NAVIGATION--*************************************************** */
.sub-nav li {
    font-size: 11px;
    font-weight: normal;
    padding: 3px 0px 3px 0px;
}
.sub-nav li.toggle-icon {
    padding:0;
}
.sub-nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.active ul {
	border:none;
	border-top:1px dotted #8aa21c;
	border-bottom:1px dotted #8aa21c;
}
.sub-nav ul li.toggle-icon  {
	border:none;
	border-bottom:1px dotted #d9d9d9;
}
.sub-nav ul li.active  {
	border:none;
}
.sub-nav ul li.active2  {
	border:none;
	border-bottom:1px dotted #d9d9d9;
}
.sub-nav ul li.active3  {
	border:none;
	border-bottom:1px dotted #d9d9d9;
}
.sub-nav ul ul {
    margin: 0;
    padding-left: 0px;
}
.toggle-icon a{
	padding-left:10px;
	display:list-item;
}
.toggle-icon ul li a{
	padding-left:0px;
	display:list-item;
}
.toggle-icon span{
	background-image: url(../images/li.png);
	background-position: right center;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float:right;
	margin: 0 10px 0 0;
	}
.toggle-icon:hover span{
	background-image: url(../images/li_hover.png);
	background-position: right top;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float:right;
	}
.active span, .active2 span{
	background-image: url(../images/li_active.png);
	background-position: right top;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float:right;
	padding-left:5px;
	}
.active:hover span, .active2:hover span{
	background-image: url(../images/li_active.png);
	background-position: right top;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float:right;
	}
.active3 span{
	background-image: url(../images/li_ul_li_hover.png);
	background-position: right top;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float:right;
	padding-left:5px;
	}
.active3:hover span{
	background-image: url(../images/li_ul_li_hover.png);
	background-position: right top;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float:right;
	}
.inactive3 span{
	background-image: url(../images/li.png);
	background-position: right top;
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	float:right;
	padding-left:5px;
	}
.toggle-icon {
	background:none;
}
li.parent div{
	padding: 3px 0 5px 0;
	min-height:13px;
}
li.parent div:hover {
	background-image: url(../images/parent_hover.gif);
	background-position: left top;
	background-repeat: repeat-y;
	color:#000;
}
.sub-nav li.active a, .sub-nav li.active a, .sub-nav li.active2 a, .sub-nav li.active2 a,, .sub-nav li.active3 a, .sub-nav li.active3 a {
	color:#94B208;
	font-weight:bold;
}
.sub-nav li.active ul li a, .sub-nav li.active2 ul li a, .sub-nav li.active3 ul li a {
		float:left;

	color:#444444;
	font-weight:normal;
}
.sub-nav li.active ul li:hover a, .sub-nav li.active2 ul li:hover a, .sub-nav li.active3 ul li:hover a {
	color:#000;
	font-weight:normal;
}
.toggle-icon ul {
	background-image: url(../images/pop_hover.gif);
	background-position: 0px top;
	background-repeat: repeat-y;
	color:#000;
}
.sub-nav a {
    color: #444444;
    text-decoration: none;
}
.sub-nav a:hover {
    color: #000;
    text-decoration: none;
}
.sub-nav ul li ul li {
	border:none;
    font-size: 11px;
    font-weight: normal;
    list-style: none;
	/*display:inline-block;*/
	padding-left:10px;
	padding-top:10px;
}
.sub-nav ul li ul li b, .sub-nav ul li ul li:hover b{
	width:16px;
	height:16px;
	float:left;
	background-image: url(../images/li_ul_li.png);
	background-position: -5px top;
	background-repeat: no-repeat;
}
.sub-nav ul li ul li.sub_active:hover b {
	width:16px;
	height:16px;
	float:left;
	background-image: url(../images/li_ul_li_hover.png);
	background-position: -5px top;
	background-repeat: no-repeat;
}
.sub-nav ul li ul li.sub_active, .sub-nav ul li ul li{
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;	
	clear:left;
	min-height:16px;
}
.sub-nav ul li ul li.sub_active:first-child, .sub-nav ul li ul li:first-child {
	border:none;
	border-bottom:1px dotted transparent;
	
}
.sub-nav ul li ul li.sub_active:last-child, .sub-nav ul li ul li:last-child  {
	border:none;
	border-top:1px dotted transparent;
	padding-bottom:15px
}
.sub-nav ul li ul li.sub_active:hover {
	border-top:1px dotted #94B208;
	border-bottom:1px dotted #94B208;
	background-image: url(../images/parent_hover.gif);
	background-position: left top;
	background-repeat: repeat-y;
}
.sub-nav ul li ul li.sub_active:first-child:hover {
	border:none;
	border-bottom:1px dotted #94B208;
}
.sub-nav ul li ul li.sub_active:last-child:hover {
	border:none;
	border-top:1px dotted #94B208;
}
.sub-nav ul li ul li:hover {
	border-top:1px dotted #94B208;
	border-bottom:1px dotted #94B208;
		
	background-image: url("../images/parent_hover.gif");
    background-position: left top;
    background-repeat: repeat-y;
}
.sub-nav ul li ul li:first-child:hover {
	border:none;
	border-bottom:1px dotted #94B208;
}
.sub-nav ul li ul li:last-child:hover, .sub-nav ul li ul li.last-child:hover{
	border-bottom: none;
	border-top:1px dotted;	
}
.sub-nav li.active ul li.sub_active a {
	font-weight:bold;
	color:#94B208;
}
.sub-nav ul li ul li.off:hover b{
	width:16px;
	height:16px;
	float:left;
	background-image: url(../images/li_ul_li_hover.png);
	background-position: -5px top;
	background-repeat: no-repeat;
}

.sub-nav li.inactive a {
    color: #999999;
    font-weight: bold;
}

.sub-nav ul li.active3 a {
color:#94B208
}

.sub-nav li.active a {
color: #94B208;}


#home-quick-links li {
    border-bottom: 0px solid #F2F2F2;
    margin: 0;
}
#home-quick-links a {
    background: none;
    color: #424542;
    display: block;
	font-size:11px;
    padding: 5px 0 5px 25px;
    text-decoration: none;
}
.home-box.box-2of2 {
    background: url("../images/home-box-2of2.png") no-repeat scroll left top transparent;
    width: 350px;
	margin-right:0 !important;
}
.home-box.box-1of2 {
    background: url("../images/home-box-1of2.png") no-repeat scroll left top transparent;
    width: 350px;
}
#footer{
	background-color:#fff;
}
#footer #footer-social-media {
    float: left;
    left: 0;
    position: relative;
    top: 0;
}
#footer .line #footer-social-media #follow p{
	color:#424542;
}
#footer .line{
	border-top: 1px solid #CCCCCC;
    padding-top: 5px;
}
#footer .quicklinks{
	float:right;
}
#footer .quicklinks a{
	color:#444444;
	font-weight:bold;
	font-size:9px;
	text-decoration:none;
}
#footer .quicklinks span{
	color:#ccc;
}

td.pagination a, td.pagination span{
	padding:7px;
	text-decoration:none;
	line-height:25px;
	overflow:visible;
	font-size:11px;

}
td.pagination a:hover{
	background-image: url(../images/pagination-hover.png);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight:bold;
}
td.pagination span{
	background-image: url(../images/pagination-active.png);
	background-repeat: no-repeat;
	background-position: center center;
	color:#fff;
	font-weight:bold;
}
.dataTableBottom td a:hover{
	text-decoration:none;
	border-bottom:0px;
}
.dataTableBottom, .dataTableBottom:hover{
	background-color:#fff;
}
.dataTableBottom td.prev, .dataTableBottom td.next{
	font-weight:bold;
}

.dataTableBottom td.prev a, .dataTableBottom td.next a{
	text-decoration:none;
}
.dataTableBottom td.prev a{
	background-image: url(../images/page-l.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding:5px 0 5px 25px;

}
.dataTableBottom td.next a{
	background-image: url(../images/page-r.png);
	background-repeat: no-repeat;
	background-position: right 3px;
	padding:5px 25px 5px 0;

}
.dataTableBottom td.prev:hover a{
	background-position: left -33px;
	color:#000;

}
.dataTableBottom td.next:hover a{
	background-position: right -33px;
	color:#000;
}

right-col li {
	list-style-image: url(../images/li_ul_li.png);
	list-style-position: inside;
}
/*a{ text-decoration:none;
}*/
td a:hover{
	text-decoration:none;
	border-bottom:1px solid #bdd731;	
}
.noprint a:hover{
	text-decoration:none;
	border:none;	
}
.releasetabs{
	border-bottom:2px solid #bdd731;
}
.releasetabs ul{
	padding:0;
	margin:0;
}

.releasetabs ul li{
	float:left;
	margin-right:5px;
	border:1px solid #cecece;
	border-bottom:none;
	list-style-type:none;
	padding:5px 20px;
	
}
li.rss{
	float:right !important;
	margin-right:0;
	border:0px solid #cecece;
	border-bottom:none;
	list-style-type:none;
	padding:5px 0;
	background:none;
	
}
li.rss a{
	font-weight:normal;
	height:0;
	padding:8px 15px 0 0;
	background:none;
}
li.rss img{
	padding-right:5px;
}
.releasetabs ul li.tab-active{
	float:left;
	border:1px solid #bdd731;
	border-bottom:none;	
	background-color:#bdd731;
}
.releasetabs ul li.tab-active a{
	color:#fff;
}
.releasetabs ul li:hover a{
	border-bottom:1px solid #bdd731;

}
.releasetabs ul li a{
	font-weight:bold;
}
.releasetabs ul li a{
	font-weight:bold;
}
/*.alternate td:hover, .primarybold td:hover { background-color: #f4f4f4; }*/
.dataTable tr:hover {background-color: #f4f4f4; }
.dataTableBottom tr:hover, .green tr:hover {background-color:transparent;}
/*.dataTable tr:first-child:hover {background-color: transparent; }*/
.dataTable tr:hover th{
	background-color:#fff;
}
/*ul.tab-bar,ul.tab-bar a,ul.tab-bar strong,ul.tab-bar span {
	background:url(../images/tab-bar-sprites_tcm166-1843.gif); 
}
	*/
.clear{clear:both; height:0; width:0; padding:0; margin:0;}
.green .submit{
	width:86px;
	height:29px;
	background-image: url(../images/search_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:transparent;
	color:#fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border:none;
	cursor:pointer;
	padding:0 15px 4px 0;
	margin:15px 0px 15px 0;
	vertical-align:middle;
}
.green .submit:hover{
	background-image: url(../images/search_2.png);
	background-position: left -31px;
}
.green{
	background-color:#bdd731;
	height:70px;

-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
behavior: url("/common/ieHack.htc");
border-radius:5px;
position: relative;

}
.green input#Keyword{
	background-color:#fff;
	border:1px solid #cfcfcf;
	-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
behavior: url("/common/ieHack.htc");
border-radius:5px;
position: relative;

	padding-left:20px;
	width:530px;
	height:29px;
	margin:15px;
		vertical-align:middle;

}
.shop-sub-header { color:#424242;}

.submit{
	background-image: url(../images/submit.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:transparent;
	color:#fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border:none;
	cursor:pointer;
	padding:5px 15px 5px 15px;
		border:none;
	-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
behavior: url("/common/ieHack.htc");
border-radius:5px;
position: relative;
}
.submit:hover{
	background-position: left -31px;
}
.contact_container{
	width:460px !important;
}

.more-info-link {
	color: #424542;
	padding: 0 0 0 10px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 6px;
}
/*.content ul{padding-left:12px;}
.content ul li{list-style: disc inside; color:#94B208;}*/
/*.product-landing a.more-info-link {
	padding:0;
	margin:0;
}*/
ul.tools li a img{padding-right:5px;}

.green-txt, .green-txt a {
    color: #94B208 !important;
}

.greenLine{
	margin:20px 0 0 0;
	border:none;
	border-bottom:1px solid #94B208;
	display:block;
}
#footer { color:#444444;}

/*#header .header-menu li.home a.homeActive {
background: url("../images/menu/menubar-item-home_tcm166-1793.gif") repeat scroll -4px -35px transparent;
}*/

/*li.homeFirst a{
	display:block;
	
	background-image:url("../images/menu/menubar-item_tcm166-1792.gif") !important;
	background-position: right -35px !important;
	
	color: #FFFFFF;
	text-decoration: none;

	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 1.165em 0 5px;
	
}
*/

/*#header .header-menu li.homeFirst a{background-position:right -35px;}
#header .header-menu li.homeFirst a:down{background-position:right -70px;}*/

#toolbox{width:710px; padding-left:210px;}
#toolbox ul.tools li{
	list-style-type:none;
	float:left;
	padding-left: 10px;
	width:auto;
	word-wrap:none;
}
#toolbox ul.tools li:first-child{
	padding-left: 0px;
}
#toolbox ul.tools li a{
	text-decoration:none;
	width:auto;
	word-wrap:none;

}
#home {
    margin: 0 !important;
}
hr.greenLine{
	height:2px;
	border:none;
	border-top:2px solid #94B208;

}
.size1of3, .size1of3 .border-component {
    width: 33.30% !important;
}

.home-box h3 {
    border: medium none;
    color: #424542;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11pt;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 0;
    margin-left: 12px;
	padding-right: 12px;
    position: relative;
    z-index: 2;
}
.grayline th{
	border-bottom:1px solid #ccc;
	/*border-top:2px solid #94B208;	*/
	}
.notes p{font-size:10px; color:#999; margin-bottom:6px;}

.dataTable table{margin-bottom:0px;}




/*.wsh_expCol_Title {
	background-image: url(../images/expCol.gif);
	background-repeat: repeat-x;
	background-position: left top;
	
	border:1px solid #ccc;
	border-bottom:1px solid #ccc;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
-khtml-border-radius:5px 5px 0 0;
behavior: url("/common/ieHack.htc");
border-radius:5px 5px 0 0;
position: relative;
margin-top:15px;

}
.wsh_expCol_Content{
		border:1px solid #ccc;
	border-bottom:1px solid #ccc;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
-khtml-border-radius:0 0 5px 5px;
behavior: url("/common/ieHack.htc");
border-radius:0 0 5px 5px;
border-top:0px;
}*/


.wsh_expCol_Title {
	background-image: url(../images/mgmt_grad.gif);
	background-repeat: repeat-x;
	background-position: left top;
	
	border:1px solid #ccc;
	border-bottom:1px solid #ccc;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
-khtml-border-radius:5px 5px 0 0;
behavior: url("/common/ieHack.htc");
border-radius:5px 5px 0 0;
position: relative;
/*margin-top:15px;*/


}
.wsh_expCol_Content{
border:1px solid #ccc;
border-bottom:1px solid #ccc;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
-khtml-border-radius:0 0 5px 5px;
behavior: url("/common/ieHack.htc");
border-radius:0 0 5px 5px;
border-top:0px;
}
.wsh_expCol_Sec {
    height: auto;
    margin-left: 0;
    padding: 4px;
    vertical-align: middle;
    font-size:11pt
}


.wsh_expCol_Sec a, .wsh_expCol_Content   {font-size:11pt; line-height:18px}

.wsh_bioPic {
    float: left !important;
    padding: 0 15px 0 0 !important;
}


.wsh_expCol_Title {
    font-size: 11px;
    /*height: auto;*/
}

.wsh_expCol_Sec .txt{
	padding-top:30px;
	font-size:11pt
	}
a .u_line{color:#424542; font-weight:normal !important;}
a .u_line:hover{ color:#000; text-decoration:underline;}
.wsh_expCol_Sec h4{margin-bottom:0;}



#ethics ul.tab-bar span, #ethics ul.tab-bar strong span{
    padding: 0 9px 1px;
}
#ethics h4{padding-top:15px; color:#94B208;}
#ethics .wsh_expCol_Sec a{color:#94B208; font-weight:bold;}
#ethics blockquote{
	font-weight:bold;
	font-style: italic;
}
#ethics p.small{font-size:10px;}
#ethics a.submit{text-decoration:none;}


#ethics h5 {
    margin: 0 0 10px 0;
}
#ethics ul li.none{list-style-type:none;}
/*.line a{text-decoration:none;}
#ethics span.underline a, #ethics a.underline{text-decoration:underline;}
#ethics a.noUnderline{text-decoration:none !important;}*/
#ethics a{text-decoration:underline !important;}
#ethics .wsh_expCol_Sec a, #ethics #tab-navigation a {text-decoration:none !important;}
#keyfacts_middle ul {width:570px;}




.product-header a, .product-header:hover, .product-header a:hover, a.outerlink, a.outerlink .product-header{
    color: #444444;
    display: block;
    text-decoration: none;
	border-bottom:none;
}
.product-landing .product-header {
    color: #444444;
	text-decoration: none;
}

.dataTable td td:first-child, .dataTable th th:first-child{
	padding-left:0;
}
table.calendar table td a, table.calendar table td a:hover{
	text-decoration:none;
	border-bottom:0px;
}
.right-col div.banner img, div.banner.size3of4 img {
    width: 710px !important;
}

#header .header-details{ width:337px; overflow:hidden; }
#header .header-search{ margin-top:6px; }


#keyfacts_bottom, #keyfacts_top {
    height: 37px;
}
#keyfacts_middle{
	width:600px;
}
#keyfacts_middle ul{
	width:auto;
}

#menu_containerSocial {
    float: right;
    margin: 0;
    position: relative;
    text-align: right;
    width: 400px;
    z-index: 999;
	padding-top:3px;
}
#menu_container .share {
display:inline;
}

h1.AR {
    border: 0 none;
    color: #424542;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
	margin-bottom:5px;
	text-align:center;
}
.ARcell {width:150px;text-align:center;float:left;margin-bottom:20px;font-size:12px;}
.ARcell img.ARpic {width:150px;border:1px #ddd solid;}

.Pres {
    color: #424542;
    font-size: 18px;
    font-weight: bold;
    margin: 5px;
    text-align: left;
	border-bottom:0;
}


.tom-body-header {font-size:34px;font-family:Gibson, arial, helvetica, verdana;font-weight:500;border-bottom: 4px solid #BED62F;margin-bottom:10px !important;text-transform:uppercase;display: inline-block;}


.tom-body-header-small {font-size:25px;font-family:Gibson, arial, helvetica, verdana;font-weight:500;border-bottom: 4px solid #BED62F;margin-bottom:25px !important;margin-top:15px !important;text-transform:uppercase;display: inline-block;}


div#shareholder.ndq-overview p, 
div#shareholder.ndq-history p, 
div#shareholder.ndq-releases p, 
div#shareholder.ndq-ethics p {font-size:11pt !important; font-family:verdana, arial, helvertica, sans serif !important; color:#424542 !important; line-height:18px}

#shareholder p,
#shareholder li,
#shareholder .dataTable td,
#shareholder .dataTable th,
#shareholder input, 
#shareholder select, 
#shareholder textarea {font-size:11pt !important; font-family:verdana, arial, helvertica, sans serif !important;line-height:18px}


ul.tab-bar li.first-child strong span {
padding-left: 10px;
padding-right: 17px;
font-size:11pt !important;}

ul.tab-bar li,ul.tab-bar span {font-size:11pt !important;}

ul.tab-bar strong span {
padding-left: 13px;
background: none;
color: #94B208;
font-size:11pt !important;}